EXT_ORB_S1A(1)

NAME
ext_orb_s1a - Create a .LED file

SYNOPSIS
ext_orb_s1a name_of_prm name_of_orb_xml name_output

DESCRIPTION
This program is part of GMTSAR.

Example: ext_orb_s1a.c S1A20140807.PRM S1A_OPER_AUX_POEORB_OPOD_20150615T155109_V20150525T225944_20150527T005944.EOF output

Output: output.LED

Usage: ext_orb_s1a.c name_of_prm name_of_orb_xml name_output

Example: ext_orb_s1a.c S1A20140807.PRM S1A_OPER_AUX_POEORB_OPOD_20150615T155109_V20150525T225944_20150527T005944.EOF output

Output: output.LED